[ZUSATZTEXTE::browse]
Spaltenanzahl=2
festeSpalten=0
LineHeight=11
HeaderHeight=11
QuickEdit=1
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1002; 0; 0;  143; 0; 42; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Text42
Default002=Text42
Spalte003=1002; 0; 0;  255; 0; 42; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Text42
Default003=Text42
CalcUnits=1
InvertOrder=0
